.itemCharacterPage {
  .l-wrapper {
    &::before {
      content: "";
      position: fixed;
      inset: 0;
      background: rgba(0, 0, 0, 1)
        url(/assets/item_character/squid-game/img/bg_fixed_b_BwghBJ87.jpg)
        no-repeat center center / cover;
      z-index: 0;
      @media only screen and (max-width: 767px) {
      }
    }
    .seriesInfo__link {
      a,
      button {
        --btnColor: #fff;
        --btnBgColor: #e63666;
      }
    }
  }
  .pageHeading__title {
  }
  .seriesSection__logoBox {
  }

  .itemSlide .itemList__item__inner:not(:has(> a)),
  .itemSlide .itemList__item__inner a {
  }
  .sgAboutSec {
    position: relative;
    z-index: 1;
    padding-block: calc(100% / 11.2);
    margin-bottom: 0;
    &::before {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 50%;
      width: 100dvw;
      transform: translateX(-50%);
      background: rgba(0, 0, 0, 1)
        url(/assets/item_character/squid-game/img/intro_bg_KDZXMPP5.jpg)
        no-repeat center center / cover;
      z-index: -1;
    }
  }
  .sgAboutSec__main {
    @media only screen and (min-width: 768px) {
      width: calc(1000% / 11.2);
      margin-inline: auto;
    }
    @media only screen and (max-width: 767px) {
      margin-inline: calc(-15% / 6.9);
    }
    ._flame_top {
      overflow-x: clip;
      margin-bottom: calc(-34% / 10);
      @media only screen and (max-width: 767px) {
        margin-bottom: calc(-28% / 7.2);
      }
    }
    ._flame_mid {
      position: relative;
      @media only screen and (min-width: 768px) {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: calc(70% / 10) calc(60% / 10) calc(65% / 10);
      }
      @media only screen and (max-width: 767px) {
        padding: calc(70% / 7.2) calc(50% / 7.2) calc(65% / 7.2);
      }
      &::before,
      &::after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        width: calc(8% / 10);
        background: #fff
          url(/assets/item_character/squid-game/img/intro_flame_lft_QdxHjKFL.jpg)
          no-repeat center center / cover;
        @media only screen and (max-width: 767px) {
          width: calc(8% / 7.2);
        }
      }
      &::before {
        left: 0;
      }
      &::after {
        right: 0;
      }
    }
    ._txtBox {
      @media only screen and (min-width: 768px) {
        width: 45%;
        margin-right: calc(40% / 8.8);
      }
      @media only screen and (max-width: 767px) {
      }
    }
    ._img {
      width: calc(360% / 8.8);
      order: 1;
      @media only screen and (max-width: 767px) {
        margin-inline: auto;
        width: calc(500% / 7.2);
        margin-bottom: calc(20% / 7.2);
      }
      img {
        width: 100%;
        height: auto;
        display: block;
      }
    }
    ._flame_btm {
      position: relative;
      &::after {
        content: "";
        position: absolute;
        width: 100%;
        bottom: 0;
        padding-bottom: min(8px, calc(8vw / 12));
        background: #fff
          url(/assets/item_character/squid-game/img/intro_flame_btm_36jznb3b.jpg)
          no-repeat center center / cover;
        @media only screen and (max-width: 767px) {
          padding-bottom: calc(8vw / 7.5);
        }
      }
    }
  }
  .sgAboutSec__title {
    text-align: center;
    font-weight: 500;
    font-size: calc(60em / 16);
    line-height: 1.4;
    width: fit-content;
    margin-inline: auto;
    position: relative;
    padding-inline: calc(20em / 60);
    @media only screen and (max-width: 767px) {
      font-size: calc(48em / 26);
    }
    &::before,
    &::after {
      content: "";
      position: absolute;
      top: 50%;
      width: calc(50vw);
      padding-bottom: min(8px, calc(8vw / 12));
      background: #fff
        url(/assets/item_character/squid-game/img/intro_flame_btm_36jznb3b.jpg)
        no-repeat center center / cover;
      @media only screen and (max-width: 767px) {
        padding-bottom: calc(8vw / 7.5);
      }
    }
    &::before {
      left: 0;
      transform: translateX(-100%);
    }
    &::after {
      right: 0;
      transform: translateX(100%);
    }
  }
  .sgPickupSec {
    position: relative;
    z-index: 1;
    padding-block: 0 calc(280% / 11.2);
    &::before {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 50%;
      width: 100dvw;
      transform: translateX(-50%);
      background:
        url(/assets/item_character/squid-game/img/pickup_bg_top_HPUw4HFZ.png)
          repeat-x center top / auto,
        url(/assets/item_character/squid-game/img/pickup_bg_btm_kbQeKFsZ.png)
          no-repeat center bottom / auto;
      z-index: -1;
      @media only screen and (max-width: 1200px) {
        background-size: calc(1812% / 12) auto;
      }
    }
  }
  .sgPickupSec__header {
    /* min-height: calc(450vw / 18); */
    box-sizing: border-box;
    padding-block: calc(90% / 11.2) calc(240% / 11.2);
    margin-bottom: calc(40% / 11.2);
    @media only screen and (max-width: 767px) {
      padding-block: calc(20% / 6.9) calc(80% / 6.9);
      margin-bottom: calc(60% / 6.9);
    }
  }
  .sgPickupSec__title {
    text-align: center;
    font-weight: 500;
    font-size: calc(60em / 16);
    line-height: 1.4;
    position: relative;
    @media only screen and (max-width: 767px) {
      font-size: calc(48em / 26);
    }
  }
  .sgPickupSec__lead {
    font-size: calc(28em / 16);
    font-weight: bold;
    text-align: center;
    @media only screen and (max-width: 767px) {
      font-size: calc(26em / 26);
    }
  }
  .sgPickupSec__main {
    margin-bottom: calc(80% / 11.2);
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(80% / 6.9);
      margin-inline: calc(-15% / 6.9);
    }
    &:last-child {
      margin-bottom: 0;
    }
  }
  .sgPickupSec__mv {
    img {
      width: 100%;
      height: auto;
      display: block;
    }
  }
  .sgBrand_area {
    ._in-blk {
      display: inline-block;
    }
    .flame_top {
      background: url(/assets/item_character/squid-game/img/pickup_flame_top_bMCwCPdM.png)
        no-repeat center center / 100% calc(8em / 16);
      height: calc(78em / 16);
      margin-bottom: calc(-39em / 16);
      @media only screen and (max-width: 767px) {
        background-size: 200% calc(8em / 26);
        height: calc(78em / 26);
        margin-bottom: calc(-39em / 26);
      }
    }
    .flame_mid {
      background:
        url(/assets/item_character/squid-game/img/intro_flame_lft_QdxHjKFL.jpg)
          repeat-y left center / calc(8em / 16) 100%,
        url(/assets/item_character/squid-game/img/intro_flame_rght_PAP2cx3J.jpg)
          repeat-y right center / calc(8em / 16) 100%;
      @media only screen and (max-width: 767px) {
        background-size: calc(8em / 26) 100%;
      }
    }
    .flame_btm {
      background: url(/assets/item_character/squid-game/img/intro_flame_btm_36jznb3b.jpg)
        no-repeat center center / 100% calc(8em / 16);
      height: calc(8em / 16);
      @media only screen and (max-width: 767px) {
        background-size: 100% calc(8em / 26);
        height: calc(8em / 26);
      }
    }
    .sgBrand_area__logo {
      width: calc(250em / 16);
      margin: auto;
      @media only screen and (max-width: 767px) {
        width: calc(360em / 26);
      }
      img {
        width: 100%;
        height: auto;
      }
    }
    .flame_mid {
      padding: calc(65% / 10) calc(40% / 10) calc(45% / 10);
      @media only screen and (max-width: 767px) {
        padding: calc(95% / 7.2) calc(30% / 7.2) calc(45% / 7.2);
      }
      .brand_txt p {
        @media only screen and (min-width: 768px) {
          font-size: calc(18em / 16);
        }
      }
      ._btn_what {
        margin-top: 1.5em;
        width: fit-content;
        margin-inline: auto;
        @media only screen and (min-width: 768px) {
          font-size: calc(18em / 16);
        }
        a {
          border-radius: 0;
          border-width: 0;
          padding: calc(10em / 16) calc(30em / 16) calc(10em / 16)
            calc(10em / 16);
          background: url(/assets/item_character/squid-game/img/pickup_mini_btn_what_HY9w5Qsn.png)
            no-repeat center center / 100% 100%;
        }
      }

      ._img {
        text-align: center;
        margin-top: calc(35em / 16);
        font-size: calc(14em / 16);
        ul {
          display: flex;
          justify-content: center;
          align-items: center;
        }
        p {
          text-align: center;
          margin: 0.4em auto;
          line-height: 1.4;
          &.item_name {
            font-size: 1.2em;
            font-weight: 600;
            margin: 0.6em auto 0.4em;
          }
          &.item_datail_btn {
            margin-top: 0.8em;
            a {
              display: inline-block;
              position: relative;
              background: #e63666;
              color: #fff;
              font-size: 0.9em;
              font-weight: 500;
              padding: 0.6em 2em 0.8em 0.8em;
              text-decoration: none;
              &::after {
                content: "▶";
                position: absolute;
                top: calc(50% - 1em);
                right: 1.4em;
                font-size: 0.6em;
              }
              &:hover {
                background: #fff;
                color: #e63666;
                box-shadow: 3px 3px 0 #e63666;
                transition: 0.3s ease-in-out;
                &::after {
                }
              }
            }
          }
        }
      }
    }

    /* --shf-- */
    &.shf .flame_mid ._img ul {
      flex-wrap: wrap;
      gap: calc(15% / 10) calc(15% / 10);
      @media only screen and (max-width: 767px) {
        gap: calc(60em / 26) calc(20% / 6.6);
      }
      li {
        &.item01,
        &.item02 {
          width: 23%;
          @media only screen and (max-width: 767px) {
            width: 48%;
          }
        }
        &.item03 {
          width: 49%;
          @media only screen and (max-width: 767px) {
            width: 100%;
            ul {
              gap: calc(60em / 26) calc(10% / 6.6);
              li {
                width: 48%;
              }
            }
          }
          p.item_place {
            width: 60%;
          }
        }
      }
    }
    /* --lab-- */
    &.lab .flame_mid .img {
      width: 60%;
      margin: 35px auto 0;
    }
  }
  .sgModal {
    overflow-x: clip;
  }
  .sgModal__content {
    max-width: 800px;
    border-radius: 0;
    background: url(/assets/item_character/squid-game/img/pickup_mini_modal_bg_AQ4AQh7V.jpg)
      no-repeat center center;
    background-size: cover;
    overflow-x: visible;
    @media only screen and (max-width: 767px) {
    }
    .modal-ptWrap {
      position: relative;
    }
    .modal-pt {
      padding: calc(20% / 8);
      margin: calc(15% / 8) auto;
      @media only screen and (max-width: 767px) {
        padding: calc(20% / 6.3) calc(40% / 6.3);
      }
      &:first-of-type {
        margin-top: calc(30% / 8);
      }

      &._pt01 {
        background: #e63666
          url(/assets/item_character/squid-game/img/pickup_mini_modal_bg_point01_GhCm4Fdd.png)
          no-repeat right 10% top 10px;
      }
      &._pt02 {
        background: #e63666
          url(/assets/item_character/squid-game/img/pickup_mini_modal_bg_point02_td9wbhEp.png)
          no-repeat left -12px center;
      }

      &._pt03 {
        background: #e63666
          url(/assets/item_character/squid-game/img/pickup_mini_modal_bg_point03_rDDSbaLK.png)
          no-repeat right -12px center;
      }
    }

    .modal-pt-txt {
      h5 {
        font-size: calc(22em / 16);
        text-align: center;
        padding-bottom: calc(10em / 22);
        margin-bottom: calc(30em / 22);
        position: relative;
        @media only screen and (max-width: 767px) {
          font-size: calc(30em / 26);
          margin-bottom: calc(20em / 22);
        }
        &::after {
          content: "";
          position: absolute;
          bottom: 0;
          margin-bottom: calc(-5em / 22);
          left: 50%;
          transform: translateX(-50%);
          background: #fff;
          width: 15%;
          height: calc(3em / 22);
        }
      }
      p {
        width: fit-content;
        margin: auto;
        @media only screen and (max-width: 767px) {
          font-size: calc(22em / 26);
          max-width: 80%;
        }
      }
    }
    .modal-pt-img {
      &._img01 {
        position: absolute;
        top: 0px;
        margin-top: calc(-20% / 7.35);
        left: calc(-50% / 7.35);
        width: calc(185% / 7.85);
        @media only screen and (max-width: 767px) {
          width: calc(160% / 7.85);
          margin-top: calc(-20% / 7.35);
        }
      }

      &._img02 {
        position: absolute;
        bottom: 0;
        margin-bottom: calc(-50% / 7.35);
        right: calc(-50% / 7.35);
        width: calc(158% / 7.85);
        @media only screen and (max-width: 767px) {
          margin-bottom: calc(260% / 7.35);
          width: calc(138% / 7.85);
        }
      }
    }

    .modal-ge {
      font-weight: 900;
      font-style: normal;
      @media only screen and (min-width: 768px) {
        width: 90%;
        margin-inline: auto;
      }
      h5 {
        font-size: calc(40em / 18);
        margin: calc(50% / 6.9) auto 0;
        line-height: 1.4;
        text-align: center;
        @media only screen and (max-width: 767px) {
          font-size: calc(40em / 26);
          margin-top: calc(50% / 6.3);
        }
      }

      .moda-ge-sub {
        position: relative;
        text-align: left;
        margin-top: calc(40% / 7.35);
        p {
          @media only screen and (min-width: 768px) {
            width: 65%;
            font-size: 1.2em;
          }
          @media only screen and (max-width: 767px) {
            margin-bottom: 1.2em;
          }
        }

        div {
          img {
            width: 100%;
            height: auto;
          }
          @media only screen and (min-width: 768px) {
            position: absolute;
            right: 0;
            top: 50%;
            width: 35%;
            transform: translateY(-60%);
          }
        }
      }
    }
  }
  .seriesInfo__header {
    position: relative;
    padding-bottom: calc(20em / 16);
    @media only screen and (max-width: 767px) {
      padding-bottom: calc(20em / 26);
    }
    &::before {
      content: "";
      position: absolute;
      bottom: 0;
      display: inline-block;
      width: calc(100em / 16);
      height: calc(3em / 16);
      left: 50%;
      transform: translateX(-50%);
      background-color: #dc000c;
    }
  }
  .seriesInfo__title {
  }
}
